Unicon Software - www.unicon-software.com   Unicon Software - solutions first  


Main
About
News
Partner
Where to buy
Contact us
Support
Registry
Login







 Latest News

2017-02-22, Info about TigerVNC vulnerability

The review of Scout Enterprise and eLux RP due to the security vulnerability of TigerVNC 1.7.0 and earlier versions, announced under DFN-CERT-2017-0157, has not resulted in any complaints.
To exploit the vulnerability, a remote attacker must use a malicious VNC server to manipulate the VNC viewer. However, for the VNC viewer used within the Scout Enterprise console to mirror eLux clients, only the VNC server installed on the eLux clients can be accessed. The VNC server on the eLux clients can be sufficiently secured by enabling appropriate security settings such as disabling USB boot in the BIOS , blocking the use of USB mass storage devices, using signature check for firmware update and restricting to mirroring from Scout Enterprise console only. The VNC viewer of the Scout Enterprise console cannot contact any other VNC servers on non-eLux clients in the network.
User
Registration
Login


Download (requires Login)
eLux Software Packages
Scout / Tools / Scout Agent  
USB-Stick Images
Manuals / uDocs


Service
Trainings / Workshops
Job Opportunities







 News
2017-01-20, Scout Enterprise Management Suite ® 14.9.0 LTSR, eLux ® RP 5.5.0 LTSR and Scout Enterprise Dashboard 1.5.0 LTSR released
Enhancements of Scout Enterprise Management Suite ® 14.9.0 LTSR
- Creation of dynamic client groups via csv file import
- Update notifications can be set to devices, OUs and dynamic client groups to trigger a firmware update on next device restart
- Platform support for Windows Server 2016

Enhancements of eLux ® RP 5.5.0 LTSR
- VMWare Horizon View Client  4.3
- HDX RealTime Media Engine 2.2.0.837 for Microsoft Skype® for Business
- cryptovision sc/interface  6.6.14
- Cisco AnyConnect  3.1.14018
- Philips Speech Drivers 12.4.10 (G12.4)
- Upgrade to ntpd 4.2.8p9 for closing the critical vulnerabilities CVE-2016-7426 to -7429, CVE-2016-7431, CVE-2016-7433, CVE-2016-7434, CVE-2016-9310 to -9312
- Security patch for libicu for closing the critical vulnerability CVE-2014-9911
- Security patch for libcurl due to security alert

Enhancements of Scout Enterprise Dashboard 1.5.0 LTSR
- Improved filtering and sorting functionality
- Platform support for Windows Server 2016 and IIS 10

Download  Scout Enterprise 14.9.0 LTSR, eLux® RP 5.5.0 LTSR and
Scout Enterprise Dashboard 1.5.0 LTSR

2016-11-16, eLux ® RP 5.4.2 released

Enhancements of eLux ® RP 5.4.2
- Migration from eLux RP4 to eLux RP 5.4.1 failed on devices with 2 GByte flash memory

Download  eLux® RP 5.4.2

2016-11-03, Scout Enterprise Management Suite ® 14.8.1 and
eLux ® RP 5.4.1 released

Enhancements of Scout Enterprise Management Suite ® 14.8.1
- Update OpenSSL to OpenSSL 1.0.2j due to critical vulnerabilities
- Devices of a dynamic client group were not displayed in the list view "OU devices/applications"
- Report definitions could not be changed anymore after a local report has been saved as database report

Enhancements of eLux ® RP 5.4.1
- Security patch in the Linux kernel for closing the critical vulnerability CVE-2016-5195 "Dirty COW"
- Upgrade to openssl 1.0.1u due to critical vulnerabilities
- System notification dialogs displayed lower right are movable now
- Time stamp in the diagnostic file name has been changed to international date format
- VMWare Horizon View Client 4.2
- Java Runtime SE 8 Update 112

Download Scout Enterprise 14.8.1 and  eLux® RP 5.4.1


more...





Unicon Software Entwicklungs- und Vertriebsgesellschaft mit beschränkter Haftung © 2017 - Imprint